GET api/NTMedicalRecodeRequest/GetResendFaxData?q={q}

Request Information

URI Parameters

NameDescriptionTypeAdditional information
q

string

Required

Body Parameters

None.

Response Information

Resource Description

AsapResponseOfMRRFaxDTO
NameDescriptionTypeAdditional information
isSuccess

boolean

None.

message

string

None.

jsonObj

MRRFaxDTO

None.

totalCount

integer

None.

Response Formats

application/json, text/json

Sample:
{
  "isSuccess": true,
  "message": "sample string 2",
  "jsonObj": {
    "Id": 1,
    "MedicalRecordRequestId": 2,
    "ScheduleTime": "2026-08-04T14:26:37.6639565-07:00",
    "ScheduledDate": "2026-08-04T14:26:37.6639565-07:00",
    "CoverPageSubject": "sample string 3",
    "CoverPageComments": "sample string 4",
    "CoverPageTemplateUrl": "sample string 5",
    "ListFaxRecipient": [
      {
        "FaxRecipientId": 1,
        "FaxNumber": "sample string 2",
        "RecipientName": "sample string 3",
        "RecipientPhoneNumber": "sample string 4",
        "FaxStatus": 5,
        "CountryCode": "sample string 6",
        "FaxQueueId": 1
      },
      {
        "FaxRecipientId": 1,
        "FaxNumber": "sample string 2",
        "RecipientName": "sample string 3",
        "RecipientPhoneNumber": "sample string 4",
        "FaxStatus": 5,
        "CountryCode": "sample string 6",
        "FaxQueueId": 1
      }
    ],
    "ListFaxAttachment": [
      {
        "FaxAttachmentId": 1,
        "Id": 2,
        "DocumentName": "sample string 3",
        "MedicalRecordRequestId": "sample string 4",
        "KeyName": "sample string 5",
        "ServiceUrl": "sample string 6",
        "BucketName": "sample string 7",
        "ContentByteArray": "QEA=",
        "AttachmentType": 1,
        "EncodedContent": "sample string 8",
        "FaxQueueId": 1,
        "RecordId": "sample string 9"
      },
      {
        "FaxAttachmentId": 1,
        "Id": 2,
        "DocumentName": "sample string 3",
        "MedicalRecordRequestId": "sample string 4",
        "KeyName": "sample string 5",
        "ServiceUrl": "sample string 6",
        "BucketName": "sample string 7",
        "ContentByteArray": "QEA=",
        "AttachmentType": 1,
        "EncodedContent": "sample string 8",
        "FaxQueueId": 1,
        "RecordId": "sample string 9"
      }
    ],
    "SenderEmailAddress": "sample string 6",
    "SenderFaxNumber": "sample string 7",
    "SenderName": "sample string 8",
    "SenderPhoneNumber": "sample string 9",
    "HasCoverPage": true,
    "IsCurrentScheduleTime": true,
    "Response": "sample string 12",
    "ResponseUniqId": "sample string 13",
    "FaxQueueId": 14
  },
  "totalCount": 3
}